Subject: [PATCH 37/37] ARM: dts: DRA7: Add pcie1 dt node for EP mode

From: [email-masked] (Tony Lindgren)
Date: Fri, 20 Jan 2017 10:30:00 -0800

* Kishon Vijay Abraham I <[email-masked]> [170112 02:34]:
> Add pcie1 dt node in order for the controller to operate in
> endpoint mode. However since none of the dra7 based boards have
> slots configured to operate in endpoint mode, keep EP mode
> disabled.

Can this be merged separately later on without breaking anything?

Regards,

Tony